data={
    'hyakutake':''''Hyakutake' is a long-period comet officially designated as **C/1996 B2 (Hyakutake)**, discovered on **January 30, 1996**, by Japanese amateur astronomer **Yuji Hyakutake**. It became famous for its **exceptionally close approach to Earth** on **March 25, 1996**, passing at a distance of just **15 million kilometers (9.3 million miles)**—one of the closest cometary approaches in centuries.  

The comet had a **highly elongated orbit**, with an estimated return period of about **70,000 years**, meaning it will not be seen again in our lifetime. It developed a **bright blue ion tail**, extending over **100 degrees across the sky**, making it one of the longest comet tails ever observed. The nucleus of 'Hyakutake' was relatively small, estimated to be around **4 to 5 kilometers** in diameter, but it was extremely active, releasing large amounts of gas and dust.  

Observations by NASA’s **Ulysses spacecraft** unexpectedly detected strong ultraviolet emissions from **hydrogen** associated with 'Hyakutake', revealing that comets can release large amounts of water far from the Sun. Infrared studies also detected **ethane and methane**, providing insights into the chemical composition of comets.  

Its sudden brightness and close approach made 'Hyakutake' one of the most memorable comets of the **20th century**, paving the way for more advanced studies of cometary structures and their role in the solar system’s evolution.''',
    'hale-bopp':''''Hale-Bopp' is one of the brightest and most widely observed comets of the 20th century, making its closest approach to Earth in 1997. It was discovered independently by Alan Hale and Thomas Bopp in 1995, while it was still beyond Jupiter's orbit. Due to its large nucleus, estimated to be around 60 kilometers in diameter, 'Hale-Bopp' remained visible to the naked eye for a record-breaking 18 months, much longer than most comets.  

The comet followed a highly elongated orbit, taking it far beyond the Kuiper Belt, with an estimated orbital period of about 2,533 years before its last visit. After its 1997 passage, gravitational interactions with Jupiter altered its orbit, reducing its return time to approximately 2,380 years. Its coma and dual tails—one composed of dust and another of ionized gases—were exceptionally bright, making it a stunning celestial object.  

Observations revealed that 'Hale-Bopp' was extremely active, releasing large amounts of gas and dust, even while still far from the Sun. Scientists detected rare compounds like deuterium-enriched water and organic molecules, supporting the idea that comets preserve ancient materials from the early solar system. Its spectacular appearance and long visibility made it one of the most studied comets, offering insights into the composition and behavior of long-period comets.''',
    'halley':''''Halley’s Comet' is one of the most famous comets, known for its periodic appearances in Earth’s sky approximately every 76 years. It was named after English astronomer Edmond Halley, who predicted its return in 1758 after analyzing historical comet sightings. The comet last appeared in 1986 and is expected to return in 2061.  

'Halley’s Comet' follows an elongated elliptical orbit that takes it from the inner solar system to beyond Neptune before swinging back toward the Sun. When it nears the Sun, its icy nucleus—about 15 kilometers long—begins to sublimate, creating a glowing coma and two tails: a bright dust tail and an ion tail pointing away from the Sun due to the solar wind.  

The comet has been recorded for centuries, with historical observations dating back to 240 BCE in Chinese records. During its 1986 visit, spacecraft such as **Giotto** and **Vega 1** provided close-up images, revealing a dark, irregular nucleus covered in dust and volatile ices. Scientists believe that 'Halley’s Comet' originates from the **Oort Cloud** or an inner source like the **Halley-type comet family**, which consists of objects influenced by Jupiter’s gravity.  

Meteor showers such as the **Eta Aquariids** in May and the **Orionids** in October occur when Earth passes through the debris left by 'Halley’s Comet'. Its periodic returns make it a key object in understanding cometary evolution and the history of the solar system.''',
    'hygiea':''''Hygiea' is the fourth-largest asteroid in the asteroid belt, with a diameter of about 430 kilometers. It was discovered in 1849 by Annibale de Gasparis and is classified as a C-type asteroid, meaning it has a dark, carbon-rich surface. 'Hygiea' is unique because it is nearly spherical, leading some astronomers to consider it a candidate for dwarf planet status.  

Its surface is covered in primitive materials, suggesting it has undergone little geological change since the early solar system. Unlike 'Vesta', which has signs of past volcanic activity, 'Hygiea' appears more like a primitive remnant from the solar system’s formation. It also has a very low density, indicating a high water-ice content mixed with carbonaceous material.  

'Hygiea' is the largest member of the Hygiea asteroid family, a group of asteroids that likely originated from a collision involving 'Hygiea' itself. Unlike other large asteroids like 'Pallas' and 'Vesta', it lacks a massive impact basin, leading scientists to believe it may have reformed into a spherical shape after a significant collision. Studying 'Hygiea' provides valuable insights into the early solar system and the formation of asteroids.''',
    "hydra":''''Hydra' is one of Pluto’s small moons, discovered in 2005 alongside 'Nix' by the Hubble Space Telescope. It is the second-largest of Pluto’s smaller moons, with an estimated diameter of about 51 kilometers. 'Hydra' orbits Pluto at an average distance of approximately 64,700 kilometers and takes about 38 days to complete one revolution.  

The surface of 'Hydra' is composed mainly of water ice, making it highly reflective. Observations from the New Horizons spacecraft in 2015 revealed that 'Hydra' has an irregular shape and a chaotic rotation, meaning it tumbles unpredictably due to the gravitational influences of Pluto and 'Charon'. This chaotic motion is a result of the complex interactions within the Pluto-Charon system.  

Scientists believe 'Hydra', along with 'Nix', 'Kerberos', and 'Styx', formed from debris created by a massive collision that led to the formation of the Pluto-Charon system. 'Hydra’s' bright surface and location make it an important object for studying how small moons evolve in a system dominated by a large central body.''',
    "halimede":''''Halimede' is one of Neptune’s irregular moons, discovered in 2002 using ground-based telescopes. It has an estimated diameter of about 62 kilometers and follows a distant, highly elliptical, and retrograde orbit around Neptune, meaning it moves in the opposite direction of the planet’s rotation. Its orbit is unstable over long timescales, suggesting that gravitational interactions could eventually cause it to collide with another moon or be ejected from Neptune’s system.  

Scientists believe 'Halimede' may be a fragment of 'Nereid', as their similar reflectivity and orbital characteristics suggest a common origin, possibly from a past collision. Due to its small size and great distance from Neptune, little is known about its surface features or composition. Like many of Neptune’s irregular moons, 'Halimede' is thought to be a captured object from the Kuiper Belt or an ancient remnant from Neptune’s early history.''',
    "hippocamp":'''Hippocamp' is the smallest known moon of Neptune, discovered in 2013 using images from the Hubble Space Telescope. It has an estimated diameter of just 34 kilometers, making it a tiny celestial body compared to Neptune’s other moons. Orbiting at a distance of about 105,000 kilometers, 'Hippocamp' takes nearly 23 hours to complete one revolution around Neptune. Scientists believe it may be a fragment of the much larger moon 'Proteus', possibly formed after a collision that ejected debris into orbit. Unlike Neptune’s other inner moons, which were discovered by Voyager 2, 'Hippocamp' was detected decades later due to its small size and faint visibility. Its composition and surface features remain largely unknown.''',
   "haumea":'''Haumea is a dwarf planet located in the Kuiper Belt, known for its elongated, oval shape due to its rapid rotation. It has a diameter of approximately '1,632 km' and completes a full rotation in just '3.9 hours', making it one of the fastest-spinning large objects in the solar system. Haumea’s surface is primarily composed of 'water ice', giving it a bright appearance. It takes about '285 Earth years' to complete one orbit around the Sun. Unlike most other dwarf planets, Haumea has a unique ring system, making it the first known trans-Neptunian object with rings. It also has 'two known moons', 'Hiʻiaka' and 'Namaka', which were discovered in '2005'. Haumea’s rapid spin, elongated shape, and icy surface make it a fascinating object for scientific study.''' 
}