data={
    'l5':''''L5', or the 'fifth Lagrange point', is one of the five positions in space where the gravitational forces of two large bodies, such as the 'Earth and the Sun', balance the centripetal force of a smaller object, allowing it to remain in a stable position. 'L5' is located '60 degrees behind the smaller body’s orbit' around the larger body, forming one of the two stable Lagrange points along with 'L4'.  

In the 'Earth-Sun system', 'L5' lies in Earth's orbit around the Sun, maintaining a constant position relative to both bodies. Similarly, in the 'Earth-Moon system', 'L5' is positioned in the Moon's orbit, making it a potential site for future space stations or communication relays. Unlike 'L1', 'L2', and 'L3', which are unstable, 'L5' is a 'stable equilibrium point', meaning objects placed there naturally stay in position without requiring frequent adjustments.  

'L5' is of particular interest for space exploration and potential colonization. Some scientists have proposed placing space habitats or research stations at 'L5', as it offers a stable environment with minimal fuel requirements for station-keeping. Additionally, 'Trojan asteroids', which are commonly found at 'L4' and 'L5' in the 'Sun-Jupiter system', demonstrate the natural stability of these points, making them important locations for studying celestial mechanics and future space missions.''',
    'l4':''''L4', or the 'fourth Lagrange point', is one of the five positions in space where the gravitational forces of two large bodies, such as the 'Sun and Jupiter' or the 'Earth and the Moon', create a stable equilibrium for a smaller object. 'L4' is located '60 degrees ahead' of the smaller body in its orbit around the larger body, forming an 'equilateral triangle' with the two main masses.  

Unlike 'L1', 'L2', and 'L3', which are 'unstable', 'L4' is a 'stable equilibrium point'. This means that objects placed here can remain in orbit with minimal external influence. In the 'Sun-Jupiter system', 'L4' hosts a large group of 'Trojan asteroids', which have been trapped in this region for billions of years. Similarly, in the 'Earth-Moon system', 'L4' is considered a potential location for 'future space stations or refueling depots' for deep-space missions.  

Because of its stability, 'L4' is an important area for studying 'co-orbital objects' and could play a crucial role in 'long-term space exploration'.''',
    'l3':''''L3', or the 'third Lagrange point', is a position in space located **directly opposite Earth on the far side of the Sun**, along the same orbital path. In the 'Earth-Sun system', 'L3' is at the same distance from the Sun as Earth, but always remains hidden behind the Sun, making it impossible to observe directly from Earth.  

Due to its location, 'L3' has often been a subject of speculation, with some suggesting that an unseen 'counter-Earth' could exist there. However, no such planet has ever been detected, as the gravitational forces at 'L3' do not provide true stability. Any object placed at 'L3' would slowly drift away due to the influence of other planetary forces.  

In practical applications, 'L3' has limited use, but in science fiction, it has been imagined as a possible location for hidden planets or space stations. Unlike other Lagrange points such as 'L1' or 'L2', no major space missions have been sent to 'L3' because it is inaccessible from Earth without significant maneuvering.''',
    'l2':''''L2', or the 'second Lagrange point', is a position in space where the gravitational forces of two large bodies, such as the 'Earth and the Sun', create an equilibrium that allows a smaller object to stay in a fixed position relative to them. 'L2' is located 'beyond the smaller body', along the line connecting the two, meaning that for the 'Earth-Sun system', 'L2' lies 'about 1.5 million kilometers (932,000 miles) beyond Earth', opposite the Sun.  

This location is highly valuable for astronomy, as it provides a stable environment with minimal interference from Earth's light and heat. Several important space telescopes, including the 'James Webb Space Telescope (JWST)', the 'Wilkinson Microwave Anisotropy Probe (WMAP)', and the 'Herschel Space Observatory', have been placed at 'L2'. This allows them to observe deep space without atmospheric distortion or temperature fluctuations from Earth.  

In the 'Earth-Moon system', 'L2' is found beyond the Moon and could serve as a future base for lunar exploration or deep-space missions. While 'L2' offers a stable vantage point, it is an 'unstable equilibrium', meaning that spacecraft stationed there require periodic corrections to maintain their position.''',
    'l1':''''L1', or the 'first Lagrange point', is a position in space where the gravitational forces of two large bodies, such as the 'Earth and the Sun', create an equilibrium that allows a smaller object to remain stationary relative to them. 'L1' is located 'between the two bodies', along the line connecting their centers, making it an ideal spot for scientific satellites that require an uninterrupted view of the Sun.  

For the 'Earth-Sun system', 'L1' is about '1.5 million kilometers (932,000 miles) from Earth', in the direction of the Sun. Spacecraft positioned here can continuously monitor the Sun without Earth's shadow interfering. Key missions placed at 'L1' include the 'Solar and Heliospheric Observatory (SOHO)', the 'Advanced Composition Explorer (ACE)', and the 'Deep Space Climate Observatory (DSCOVR)'. These satellites help in 'solar observation, space weather prediction, and monitoring solar wind activity', which is crucial for protecting satellites and power grids on Earth from solar storms.  

In other systems, such as the 'Earth-Moon system', 'L1' is located between Earth and the Moon and could serve as a potential waypoint for future lunar missions or a fuel depot for deep-space travel. However, 'L1' is an 'unstable equilibrium point', meaning spacecraft stationed there require periodic adjustments to maintain their position.''',
    "lagrange-points":''''Lagrange points' are specific locations in space where the gravitational forces of two large bodies, such as the Sun and Earth, balance the centripetal force experienced by a smaller object, allowing it to maintain a stable position relative to the larger bodies. These points were first discovered by 'Joseph-Louis Lagrange' in '1772' while studying the three-body problem in celestial mechanics.  

There are five 'Lagrange points', labeled 'L1' to 'L5'. 'L1', 'L2', and 'L3' lie along the line connecting the two large bodies and are considered unstable, meaning objects placed there require small adjustments to maintain position. 'L1' is useful for solar observation missions like the 'SOHO' spacecraft, while 'L2', located beyond Earth's far side, is home to telescopes such as the 'James Webb Space Telescope'. 'L3' is positioned directly opposite Earth in its orbit and is mostly theoretical, as no major objects exist there.  

'L4' and 'L5' form equilateral triangles with the two large bodies and are stable regions where objects, such as asteroids or spacecraft, can remain without needing active station-keeping. In the Sun-Jupiter system, these points host the 'Trojan asteroids', which have remained there for billions of years.  

'Lagrange points' are valuable for space exploration, as they provide ideal locations for satellites, space telescopes, and future deep-space missions, reducing fuel consumption while offering stable vantage points for scientific observations.''',
    "laomedeia":''''Laomedeia' is one of Neptune’s irregular moons, discovered in 2002 using ground-based telescopes. It has an estimated diameter of about 42 kilometers, making it one of Neptune’s smaller moons. 'Laomedeia' follows a distant, prograde orbit, moving in the same direction as Neptune’s rotation, at an average distance of about 23 million kilometers. It takes approximately 8.7 years to complete one revolution around Neptune.  

Scientists believe 'Laomedeia' may be a captured object from the Kuiper Belt or a remnant of Neptune’s early satellite system. Its distant and inclined orbit suggests that it was likely influenced by gravitational interactions during Neptune’s formation or Triton’s capture. Due to its small size and remote location, little is known about its surface composition or geological features.''',
    "larissa":''''Larissa' is one of Neptune’s inner moons, discovered in 1981 by astronomer Harold J. Reitsema and later confirmed by Voyager 2 in 1989. It is an irregularly shaped body with an estimated diameter of about 194 kilometers, making it one of Neptune’s larger inner moons. Orbiting the planet at a distance of approximately 73,600 kilometers, 'Larissa' completes one revolution in about 13 hours. It is believed to be composed of rock and ice, likely formed from the remnants of Neptune’s original satellite system after a major disruption, possibly caused by Triton’s capture. Due to its small size and lack of close-up observations, little is known about its surface features or geological characteristics.''',
    "lapetus":'''Iapetus, one of Saturn’s most intriguing moons, is known for its striking two-tone coloration, with one hemisphere appearing bright and icy while the other is dark and covered in a mysterious reddish-black material. This stark contrast is believed to result from a combination of external dust accumulation and the migration of ice across the surface. Iapetus also has a unique equatorial ridge, giving it a walnut-like appearance, though the exact origin of this ridge remains uncertain. The moon’s heavily cratered surface suggests it has been geologically inactive for billions of years. Its irregular shape and distant orbit make it stand out among Saturn’s moons, and scientists continue to study Iapetus to better understand its unusual features and the processes that have shaped it over time.'''
}